Posted on

Metasys ADS/ADX/NAE/NIE/NCE up to 8.x Site Management Portal Shared weak encryption

A vulnerability was found in Metasys ADS, ADX, NAE, NIE and NCE up to 8.x. It has been classified as critical. Affected is an unknown code block of the component Site Management Portal. Upgrading to version 9.0 eliminates this vulnerability.